## haskell-github 0.2.1

=== debian/changelog ===
haskell-github (0.2.1-3) unstable; urgency=low

  * Further loosen too-tight cabal version constraints, and
    set build deps to the same versions.

 -- Joey Hess <joeyh@debian.org>  Mon, 14 May 2012 20:57:01 -0400

haskell-github (0.2.1-2) unstable; urgency=low

  * Adjust cabal dependency on aeson so 0.6.0.1 can be used. Closes: #669498

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Apr 2012 11:05:40 -0400

haskell-github (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Mar 2012 18:39:58 -0400
