=== debian/control ===
Source: haskell-github
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>= 0.6.0.0), libghc-aeson-dev (<< 0.7.0.0)
  , libghc-aeson-prof
  , libghc-attoparsec-dev (>= 0.10.1.0), libghc-attoparsec-dev (<< 0.11.0.0)
  , libghc-attoparsec-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-http-dev
  , libghc-http-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-http-conduit-dev (>= 1.2.5), libghc-http-conduit-dev (<< 1.3.0)
  , libghc-http-conduit-prof
  , libghc-uri-dev
  , libghc-uri-prof
  , libghc-failure-dev
  , libghc-failure-prof
  , libghc-http-types-dev
  , libghc-http-types-prof
  , libghc-vector-dev
  , libghc-vector-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-text-doc
  , libghc-http-doc
  , libghc-network-doc
  , libghc-http-conduit-doc
  , libghc-uri-doc
  , libghc-failure-doc
  , libghc-http-types-doc
  , libghc-vector-doc
  , libghc-unordered-containers-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/github
Vcs-Git: http://anonscm.debian.org/git/pkg-haskell/haskell-github.git/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/haskell-github.git;a=summary

Package: libghc-github-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell Github API - GHC libraries
 The Github API provides programmatic access to the full Github Web site,
 from Issues to Gists to repos down to the underlying git data like
 references and trees. This library wraps all of that, exposing a basic
 but Haskell-friendly set of functions and data structures.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-github-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell Github API - GHC profiling libraries
 The Github API provides programmatic access to the full Github Web site,
 from Issues to Gists to repos down to the underlying git data like
 references and trees. This library wraps all of that, exposing a basic
 but Haskell-friendly set of functions and data structures.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-github-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell Github API - documentation
 The Github API provides programmatic access to the full Github Web site,
 from Issues to Gists to repos down to the underlying git data like
 references and trees. This library wraps all of that, exposing a basic
 but Haskell-friendly set of functions and data structures.
 .
 This package contains the library documentation.
