## haskell-github 0.4.0

=== debian/changelog ===
haskell-github (0.4.0-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Mon, 27 Aug 2012 18:16:44 +0100

haskell-github (0.4.0-1) unstable; urgency=low

  * New upstream release, which supports http-conduit 1.4.

 -- Joey Hess <joeyh@debian.org>  Wed, 27 Jun 2012 22:02:21 -0400
