=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
   , libghc-http-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-http-conduit-dev (>= 1.2.5), libghc-http-conduit-dev (<< 1.3.0)
+  , libghc-http-conduit-dev (>= 1.4.1)
   , libghc-http-conduit-prof
   , libghc-uri-dev
   , libghc-uri-prof
@@ -28,7 +28,7 @@
   , libghc-http-types-prof
   , libghc-vector-dev
   , libghc-vector-prof
-  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-dev (>= 0.1), libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
