## haskell-github 0.5.0

=== debian/changelog ===
haskell-github (0.5.0-1build1) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Apr 2013 16:52:29 +0100

haskell-github (0.5.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * Clarify build-dependency on http-conduit 
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 20:21:13 +0100
