## haskell-github 0.6.0

=== debian/changelog ===
haskell-github (0.6.0-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Apr 2013 22:01:15 +0200
