=== debian/control ===
--- 
+++ 
@@ -5,47 +5,49 @@
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>= 0.6.0.0), libghc-aeson-dev (<< 0.7.0.0)
+  , libghc-aeson-dev (>= 0.6.1.0)
+  , libghc-aeson-dev (<< 0.6.1.0+)
   , libghc-aeson-prof
-  , libghc-attoparsec-dev (>= 0.10.1.0), libghc-attoparsec-dev (<< 0.11.0.0)
+  , libghc-attoparsec-dev (>= 0.10.3.0)
   , libghc-attoparsec-prof
+  , libghc-case-insensitive-dev (>= 0.4.0.4)
+  , libghc-case-insensitive-prof,
   , libghc-text-dev
   , libghc-text-prof
   , libghc-http-dev
   , libghc-http-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-http-conduit-dev (>= 1.4.1)
+  , libghc-http-conduit-dev (>= 1.8)
   , libghc-http-conduit-prof
-  , libghc-uri-dev
-  , libghc-uri-prof
   , libghc-failure-dev
   , libghc-failure-prof
   , libghc-http-types-dev
   , libghc-http-types-prof
   , libghc-vector-dev
   , libghc-vector-prof
-  , libghc-unordered-containers-dev (>= 0.1), libghc-unordered-containers-dev (<< 0.3)
+  , libghc-unordered-containers-dev (>= 0.2)
+  , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-attoparsec-doc
+  , libghc-case-insensitive-doc
   , libghc-text-doc
   , libghc-http-doc
   , libghc-network-doc
   , libghc-http-conduit-doc
-  , libghc-uri-doc
   , libghc-failure-doc
   , libghc-http-types-doc
   , libghc-vector-doc
   , libghc-unordered-containers-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/github
-Vcs-Git: http://anonscm.debian.org/git/pkg-haskell/haskell-github.git/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/haskell-github.git;a=summary
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-github
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-github
 
 Package: libghc-github-dev
 Architecture: any
