## haskell-github 0.7.0

=== debian/changelog ===
haskell-github (0.7.0-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 21:45:23 +0100

haskell-github (0.7.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 00:01:07 +0100

haskell-github (0.7.0-2) unstable; urgency=low

  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:42 +0200

haskell-github (0.7.0-1) experimental; urgency=low

  * New upstream release (Closes: #706187)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 26 Apr 2013 09:50:15 +0200
