=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.6.1.0)
@@ -44,7 +44,7 @@
   , libghc-http-types-doc
   , libghc-vector-doc
   , libghc-unordered-containers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/github
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-github
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-github
@@ -57,13 +57,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell Github API - GHC libraries
+Description: Haskell Github API${haskell:ShortBlurb}
  The Github API provides programmatic access to the full Github Web site,
  from Issues to Gists to repos down to the underlying git data like
  references and trees. This library wraps all of that, exposing a basic
  but Haskell-friendly set of functions and data structures.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-github-prof
 Architecture: any
@@ -72,13 +72,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell Github API - GHC profiling libraries
+Description: Haskell Github API${haskell:ShortBlurb}
  The Github API provides programmatic access to the full Github Web site,
  from Issues to Gists to repos down to the underlying git data like
  references and trees. This library wraps all of that, exposing a basic
  but Haskell-friendly set of functions and data structures.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-github-doc
 Section: doc
@@ -86,10 +86,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Haskell Github API - documentation
+Description: Haskell Github API${haskell:ShortBlurb}
  The Github API provides programmatic access to the full Github Web site,
  from Issues to Gists to repos down to the underlying git data like
  references and trees. This library wraps all of that, exposing a basic
  but Haskell-friendly set of functions and data structures.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
