## haskell-github 0.7.2

=== debian/changelog ===
haskell-github (0.7.2-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:00:45 +0000

haskell-github (0.7.2-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 22:02:16 +0000

haskell-github (0.7.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Dec 2013 22:22:25 +0000

haskell-github (0.7.2-1) unstable; urgency=low

  [ Joey Hess ]
  * New upstream release.

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

 -- Joey Hess <joeyh@debian.org>  Tue, 03 Dec 2013 12:52:28 -0400
