=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.6.1.0)
-  , libghc-aeson-dev (<< 0.6.1.0+)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>= 0.10.3.0)
   , libghc-attoparsec-prof
