## haskell-github 0.13.2

=== debian/changelog ===
haskell-github (0.13.2-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 20:53:16 +0000

haskell-github (0.13.2-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:29 -0500

haskell-github (0.13.2-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:40 +0200

haskell-github (0.13.2-2) unstable; urgency=medium

  * Add missing Build-Depends on libghc-data-default-{dev,prof}

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jul 2015 21:05:48 -0400

haskell-github (0.13.2-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright
  * Add new Build-Depends for cryptohash, byteable, and base16-bytestring
    libraries.
  * Add corresponding -doc packages to Build-Depends-Indep.
  * Set myself as Uploader.

 -- James McCoy <jamessan@debian.org>  Sun, 28 Jun 2015 16:13:45 -0400
