## haskell-github 0.14.1

=== debian/changelog ===
haskell-github (0.14.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:49 -0400

haskell-github (0.14.1-3) experimental; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 12:10:13 -0400

haskell-github (0.14.1-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * Bump aeson dep

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 17:57:52 +0200

haskell-github (0.14.1-1) unstable; urgency=medium

  * New upstream release
    + Fix parsing of various JSON fields which may be null.  (Closes: #819564)

 -- James McCoy <jamessan@debian.org>  Tue, 03 May 2016 21:38:30 -0400
