=== debian/control ===
Source: haskell-github
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-compat-dev (<< 0.4),
 libghc-aeson-compat-dev (>= 0.3.0.0),
 libghc-aeson-compat-prof,
 libghc-aeson-dev (<< 0.12),
 libghc-aeson-dev (>= 0.7.0.6),
 libghc-aeson-prof,
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.11.3.4),
 libghc-attoparsec-prof,
 libghc-base-compat-dev (<< 0.10),
 libghc-base-compat-dev (>= 0.6.0),
 libghc-base-compat-prof,
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-base16-bytestring-dev (>= 0.1.1.6),
 libghc-base16-bytestring-prof,
 libghc-binary-orphans-dev (<< 0.2),
 libghc-binary-orphans-dev (>= 0.1.0.0),
 libghc-binary-orphans-prof,
 libghc-byteable-dev (<< 0.2),
 libghc-byteable-dev (>= 0.1.1),
 libghc-byteable-prof,
 libghc-cryptohash-dev (<< 0.12),
 libghc-cryptohash-dev (>= 0.11),
 libghc-cryptohash-prof,
 libghc-deepseq-generics-dev (<< 0.3),
 libghc-deepseq-generics-dev (>= 0.1.1.2),
 libghc-deepseq-generics-prof,
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-dev (>= 0.8.0.2),
 libghc-exceptions-prof,
 libghc-file-embed-dev,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2.3.3),
 libghc-hashable-prof,
 libghc-hspec-dev,
 libghc-http-client-dev (<< 0.5),
 libghc-http-client-dev (>= 0.4.8.1),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (<< 0.3),
 libghc-http-client-tls-dev (>= 0.2.2),
 libghc-http-client-tls-prof,
 libghc-http-link-header-dev (<< 1.1),
 libghc-http-link-header-dev (>= 1.0.1),
 libghc-http-link-header-prof,
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-dev (>= 0.8.6),
 libghc-http-types-prof,
 libghc-iso8601-time-dev (<< 0.2),
 libghc-iso8601-time-dev (>= 0.1.4),
 libghc-iso8601-time-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.1.3.1),
 libghc-mtl-prof,
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-dev (>= 2.6.0.3),
 libghc-network-uri-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.16.2.2),
 libghc-semigroups-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 1.2.0.6),
 libghc-text-prof,
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.4.0.3),
 libghc-transformers-compat-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.10.12.3),
 libghc-vector-instances-dev (<< 3.4),
 libghc-vector-instances-dev (>= 3.3.0.1),
 libghc-vector-instances-prof,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-compat-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base-compat-doc,
 libghc-base16-bytestring-doc,
 libghc-binary-orphans-doc,
 libghc-byteable-doc,
 libghc-cryptohash-doc,
 libghc-deepseq-generics-doc,
 libghc-exceptions-doc,
 libghc-hashable-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-link-header-doc,
 libghc-http-types-doc,
 libghc-iso8601-time-doc,
 libghc-mtl-doc,
 libghc-network-uri-doc,
 libghc-semigroups-doc,
 libghc-text-doc,
 libghc-transformers-compat-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-vector-instances-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/phadej/github
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-github
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-github-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell Github API${haskell:ShortBlurb}
 The Github API provides programmatic access to the full Github Web site,
 from Issues to Gists to repos down to the underlying git data like
 references and trees. This library wraps all of that, exposing a basic
 but Haskell-friendly set of functions and data structures.
 .
 ${haskell:Blurb}

Package: libghc-github-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell Github API${haskell:ShortBlurb}
 The Github API provides programmatic access to the full Github Web site,
 from Issues to Gists to repos down to the underlying git data like
 references and trees. This library wraps all of that, exposing a basic
 but Haskell-friendly set of functions and data structures.
 .
 ${haskell:Blurb}

Package: libghc-github-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell Github API${haskell:ShortBlurb}
 The Github API provides programmatic access to the full Github Web site,
 from Issues to Gists to repos down to the underlying git data like
 references and trees. This library wraps all of that, exposing a basic
 but Haskell-friendly set of functions and data structures.
 .
 ${haskell:Blurb}
