## haskell-github 0.15.0

=== debian/changelog ===
haskell-github (0.15.0-2) unstable; urgency=medium

  * Bump instances bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 08:25:35 +0200

haskell-github (0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:38:32 -0400
