=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-aeson-dev (>= 0.7.0.6),
+ libghc-aeson-dev (<< 1.1),
+ libghc-aeson-prof,
+ libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
- libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-prof,
- libghc-aeson-dev (<< 0.12),
- libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-prof,
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.11.3.4),
  libghc-attoparsec-prof,
+ libghc-base-compat-dev (>= 0.9.1),
  libghc-base-compat-dev (<< 0.10),
- libghc-base-compat-dev (>= 0.6.0),
  libghc-base-compat-prof,
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-dev (>= 0.1.1.6),
@@ -45,11 +45,11 @@
  libghc-hashable-dev (>= 1.2.3.3),
  libghc-hashable-prof,
  libghc-hspec-dev,
- libghc-http-client-dev (<< 0.5),
  libghc-http-client-dev (>= 0.4.8.1),
+ libghc-http-client-dev (<< 0.6),
  libghc-http-client-prof,
- libghc-http-client-tls-dev (<< 0.3),
  libghc-http-client-tls-dev (>= 0.2.2),
+ libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
  libghc-http-link-header-dev (<< 1.1),
  libghc-http-link-header-dev (>= 1.0.1),
@@ -72,6 +72,9 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 1.2.0.6),
  libghc-text-prof,
+ libghc-tls-dev (>= 1.3.5),
+ libghc-tls-prof,
+ libghc-transformers-compat-dev (>= 0.4.0.3),
  libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.4.0.3),
  libghc-transformers-compat-prof,
@@ -80,7 +83,7 @@
  libghc-unordered-containers-prof,
  libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.10.12.3),
- libghc-vector-instances-dev (<< 3.4),
+ libghc-vector-instances-dev (<< 3.5),
  libghc-vector-instances-dev (>= 3.3.0.1),
  libghc-vector-instances-prof,
  libghc-vector-prof,
@@ -106,6 +109,7 @@
  libghc-network-uri-doc,
  libghc-semigroups-doc,
  libghc-text-doc,
+ libghc-tls-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
