=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-github
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  James McCoy <jamessan@debian.org>,
 Priority: extra
@@ -11,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.1),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
@@ -81,10 +82,11 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.10.12.3),
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
+ libghc-vector-instances-dev (>= 3.3.0.1),
  libghc-vector-instances-dev (<< 3.5),
- libghc-vector-instances-dev (>= 3.3.0.1),
  libghc-vector-instances-prof,
  libghc-vector-prof,
 Build-Depends-Indep:
@@ -114,7 +116,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/phadej/github
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-github
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
