=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: haskell-github
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- James McCoy <jamessan@debian.org>,
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-aeson-compat-dev (>= 0.3.0.0),
  libghc-aeson-compat-dev (<< 0.4),
@@ -21,7 +19,7 @@
  libghc-attoparsec-dev (>= 0.11.3.4),
  libghc-attoparsec-prof,
  libghc-base-compat-dev (>= 0.9.1),
- libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-dev (>= 0.1.1.6),
@@ -38,7 +36,7 @@
  libghc-deepseq-generics-dev (<< 0.3),
  libghc-deepseq-generics-dev (>= 0.1.1.2),
  libghc-deepseq-generics-prof,
- libghc-exceptions-dev (<< 0.9),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-dev (>= 0.8.0.2),
  libghc-exceptions-prof,
  libghc-file-embed-dev,
@@ -55,29 +53,22 @@
  libghc-http-link-header-dev (<< 1.1),
  libghc-http-link-header-dev (>= 1.0.1),
  libghc-http-link-header-prof,
- libghc-http-types-dev (<< 0.10),
- libghc-http-types-dev (>= 0.8.6),
+ libghc-http-types-dev (>= 0.12.1),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-iso8601-time-dev (<< 0.2),
  libghc-iso8601-time-dev (>= 0.1.4),
  libghc-iso8601-time-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.1.3.1),
- libghc-mtl-prof,
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6.0.3),
  libghc-network-uri-prof,
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.16.2.2),
  libghc-semigroups-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.2.0.6),
- libghc-text-prof,
  libghc-tls-dev (>= 1.3.5),
  libghc-tls-prof,
  libghc-transformers-compat-dev (>= 0.4.0.3),
- libghc-transformers-compat-dev (<< 0.6),
- libghc-transformers-compat-dev (>= 0.4.0.3),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
@@ -107,19 +98,17 @@
  libghc-http-link-header-doc,
  libghc-http-types-doc,
  libghc-iso8601-time-doc,
- libghc-mtl-doc,
  libghc-network-uri-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-tls-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/github
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-github
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-github
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-github]
 
 Package: libghc-github-dev
 Architecture: any
