## haskell-github 0.20

=== debian/changelog ===
haskell-github (0.20-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 18:59:13 +0000

haskell-github (0.20-2) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Sep 2019 18:11:35 +0200

haskell-github (0.20-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 16:43:44 -0400
