=== debian/control ===
--- 
+++ 
@@ -1,90 +1,89 @@
 Source: haskell-github
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.15),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.7.0.6),
+ libghc-aeson-dev (>= 1.4.0.0),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
- libghc-aeson-compat-dev (>= 0.3.0.0),
- libghc-aeson-compat-dev (<< 0.4),
- libghc-aeson-compat-prof,
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-dev (>= 0.11.3.4),
- libghc-attoparsec-prof,
- libghc-base-compat-dev (>= 0.9.1),
+ libghc-base-compat-dev (>= 0.10.4),
  libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-dev (>= 0.1.1.6),
  libghc-base16-bytestring-prof,
+ libghc-binary-orphans-dev (>= 0.1.8.0),
  libghc-binary-orphans-dev (<< 0.2),
- libghc-binary-orphans-dev (>= 0.1.0.0),
  libghc-binary-orphans-prof,
  libghc-byteable-dev (<< 0.2),
  libghc-byteable-dev (>= 0.1.1),
  libghc-byteable-prof,
+ libghc-cryptohash-dev (>= 0.11.9),
  libghc-cryptohash-dev (<< 0.12),
- libghc-cryptohash-dev (>= 0.11),
  libghc-cryptohash-prof,
+ libghc-deepseq-generics-dev (>= 0.2.0.0),
  libghc-deepseq-generics-dev (<< 0.3),
- libghc-deepseq-generics-dev (>= 0.1.1.2),
  libghc-deepseq-generics-prof,
+ libghc-exceptions-dev (>= 0.10.0),
  libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-dev (>= 0.8.0.2),
  libghc-exceptions-prof,
- libghc-file-embed-dev,
+ libghc-hashable-dev (>= 1.2.7.0),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.2.3.3),
  libghc-hashable-prof,
- libghc-hspec-dev,
- libghc-http-client-dev (>= 0.4.8.1),
+ libghc-http-client-dev (>= 0.5.12),
  libghc-http-client-dev (<< 0.6),
  libghc-http-client-prof,
- libghc-http-client-tls-dev (>= 0.2.2),
+ libghc-http-client-tls-dev (>= 0.3.5.3),
  libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
+ libghc-http-link-header-dev (>= 1.0.3.1),
  libghc-http-link-header-dev (<< 1.1),
- libghc-http-link-header-dev (>= 1.0.1),
  libghc-http-link-header-prof,
  libghc-http-types-dev (>= 0.12.1),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
+ libghc-iso8601-time-dev (>= 0.1.5),
  libghc-iso8601-time-dev (<< 0.2),
- libghc-iso8601-time-dev (>= 0.1.4),
  libghc-iso8601-time-prof,
+ libghc-network-uri-dev (>= 2.6.1.0),
  libghc-network-uri-dev (<< 2.7),
- libghc-network-uri-dev (>= 2.6.0.3),
  libghc-network-uri-prof,
+ libghc-semigroups-dev (>= 0.18.5),
  libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.16.2.2),
  libghc-semigroups-prof,
- libghc-tls-dev (>= 1.3.5),
+ libghc-tls-dev (>= 1.4.1),
  libghc-tls-prof,
- libghc-transformers-compat-dev (>= 0.4.0.3),
+ libghc-transformers-compat-dev (>= 0.6),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
+ libghc-unordered-containers-dev (>= 0.2.9.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.10.12.3),
+ libghc-vector-dev (>= 0.12.0.1),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-vector-instances-dev (>= 3.3.0.1),
+ libghc-vector-instances-dev (>= 3.4),
  libghc-vector-instances-dev (<< 3.5),
  libghc-vector-instances-prof,
- libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-aeson-compat-doc,
+ libghc-aeson-dev,
+ libghc-base-compat-dev,
+ libghc-file-embed-dev,
+ libghc-file-embed-prof,
+ libghc-hspec-dev (>= 2.5.6),
+ libghc-hspec-dev (<< 2.7),
+ libghc-hspec-prof,
+ libghc-unordered-containers-dev,
+ libghc-vector-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-attoparsec-doc,
  libghc-base-compat-doc,
  libghc-base16-bytestring-doc,
  libghc-binary-orphans-doc,
@@ -105,7 +104,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/phadej/github
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-github
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-github]
