## haskell-github 0.23

=== debian/changelog ===
haskell-github (0.23-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:30:16 +0000

haskell-github (0.23-1) unstable; urgency=medium

  * New upstream release (Closes: #964983, #964821)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 08:12:01 +0300
