=== debian/control ===
--- 
+++ 
@@ -14,31 +14,28 @@
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.10.4),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-dev (>= 0.1.1.6),
  libghc-base16-bytestring-prof,
- libghc-binary-orphans-dev (>= 0.1.8.0),
- libghc-binary-orphans-dev (<< 0.2),
- libghc-binary-orphans-prof,
- libghc-byteable-dev (<< 0.2),
- libghc-byteable-dev (>= 0.1.1),
- libghc-byteable-prof,
- libghc-cryptohash-dev (>= 0.11.9),
- libghc-cryptohash-dev (<< 0.12),
- libghc-cryptohash-prof,
+ libghc-binary-instances-dev (>= 1),
+ libghc-binary-instances-dev (<< 1.1),
+ libghc-binary-instances-prof,
+ libghc-cryptohash-sha1-dev (>= 0.11.100.1),
+ libghc-cryptohash-sha1-dev (<< 0.12),
+ libghc-cryptohash-sha1-prof,
  libghc-deepseq-generics-dev (>= 0.2.0.0),
  libghc-deepseq-generics-dev (<< 0.3),
  libghc-deepseq-generics-prof,
- libghc-exceptions-dev (>= 0.10.0),
+ libghc-exceptions-dev (>= 0.10.2),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-http-client-dev (>= 0.5.12),
- libghc-http-client-dev (<< 0.6),
+ libghc-http-client-dev (<< 0.7),
  libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3.5.3),
  libghc-http-client-tls-dev (<< 0.4),
@@ -46,7 +43,7 @@
  libghc-http-link-header-dev (>= 1.0.3.1),
  libghc-http-link-header-dev (<< 1.1),
  libghc-http-link-header-prof,
- libghc-http-types-dev (>= 0.12.1),
+ libghc-http-types-dev (>= 0.12.3),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-iso8601-time-dev (>= 0.1.5),
@@ -55,15 +52,15 @@
  libghc-network-uri-dev (>= 2.6.1.0),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-semigroups-dev (>= 0.18.5),
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.8.5),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
  libghc-tls-dev (>= 1.4.1),
  libghc-tls-prof,
- libghc-transformers-compat-dev (>= 0.6),
+ libghc-transformers-compat-dev (>= 0.6.5),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.9.0),
+ libghc-unordered-containers-dev (>= 0.2.10.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
@@ -77,18 +74,18 @@
  libghc-base-compat-dev,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
- libghc-hspec-dev (>= 2.5.6),
- libghc-hspec-dev (<< 2.7),
+ libghc-hspec-dev (>= 2.6.1),
+ libghc-hspec-dev (<< 2.8),
  libghc-hspec-prof,
+ libghc-tagged-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-base16-bytestring-doc,
- libghc-binary-orphans-doc,
- libghc-byteable-doc,
- libghc-cryptohash-doc,
+ libghc-binary-instances-doc,
+ libghc-cryptohash-sha1-doc,
  libghc-deepseq-generics-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
@@ -98,7 +95,7 @@
  libghc-http-types-doc,
  libghc-iso8601-time-doc,
  libghc-network-uri-doc,
- libghc-semigroups-doc,
+ libghc-tagged-doc,
  libghc-tls-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
