## haskell-github 0.27

=== debian/changelog ===
haskell-github (0.27-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 16:46:02 +0300
