=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-github
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -10,14 +9,13 @@
  haskell-devscripts (>= 0.15),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-aeson-dev (>= 1.4.0.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-base-compat-dev (>= 0.10.4),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (>= 0.11.1),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
- libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-dev (>= 0.1.1.6),
+ libghc-base16-bytestring-dev (<< 1.1),
  libghc-base16-bytestring-prof,
  libghc-binary-instances-dev (>= 1),
  libghc-binary-instances-dev (<< 1.1),
@@ -32,16 +30,16 @@
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-http-client-dev (>= 0.5.12),
- libghc-http-client-dev (<< 0.7),
+ libghc-http-client-dev (<< 0.8),
  libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3.5.3),
  libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
  libghc-http-link-header-dev (>= 1.0.3.1),
- libghc-http-link-header-dev (<< 1.1),
+ libghc-http-link-header-dev (<< 1.3),
  libghc-http-link-header-prof,
  libghc-http-types-dev (>= 0.12.3),
  libghc-http-types-dev (<< 0.13),
@@ -55,10 +53,13 @@
  libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
+ libghc-time-compat-dev (>= 1.9.2.2),
+ libghc-time-compat-dev (<< 1.10),
+ libghc-time-compat-prof,
  libghc-tls-dev (>= 1.4.1),
  libghc-tls-prof,
  libghc-transformers-compat-dev (>= 0.6.5),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.10.0),
  libghc-unordered-containers-dev (<< 0.3),
@@ -70,16 +71,17 @@
  libghc-vector-instances-dev (>= 3.4),
  libghc-vector-instances-dev (<< 3.5),
  libghc-vector-instances-prof,
- libghc-aeson-dev,
  libghc-base-compat-dev,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
  libghc-hspec-dev (>= 2.6.1),
- libghc-hspec-dev (<< 2.8),
+ libghc-hspec-dev (<< 2.10),
  libghc-hspec-prof,
  libghc-tagged-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
+ hspec-discover (>= 2.7.1),
+ hspec-discover (<< 2.10),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base-compat-doc,
@@ -96,12 +98,13 @@
  libghc-iso8601-time-doc,
  libghc-network-uri-doc,
  libghc-tagged-doc,
+ libghc-time-compat-doc,
  libghc-tls-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/phadej/github
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-github
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-github]
