## haskell-github 0.28.0.1

=== debian/changelog ===
haskell-github (0.28.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Oct 2023 09:17:19 +0300
