=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.15),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -66,22 +66,19 @@
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.12.0.1),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
- libghc-vector-instances-dev (>= 3.4),
- libghc-vector-instances-dev (<< 3.5),
- libghc-vector-instances-prof,
  libghc-base-compat-dev,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
  libghc-hspec-dev (>= 2.6.1),
- libghc-hspec-dev (<< 2.10),
+ libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
  libghc-tagged-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  hspec-discover (>= 2.7.1),
- hspec-discover (<< 2.10),
+ hspec-discover (<< 2.11),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base-compat-doc,
@@ -103,9 +100,8 @@
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
- libghc-vector-instances-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/phadej/github
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskell-github/github
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-github
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-github]
